# Geant4 Notebook

> !!! Python bindings are not working yet

This image build on top of [´jupyter/tensorflow-scipy](https://jupyter-docker-stacks.readthedocs.io/en/latest/using/selecting.html#jupyter-scipy-notebook) and includes all packages installed there.
Additionally, the following packages are installed:

- Geant4
